﻿
.summarylist-link::before, .summarylist-more::before {
	content:"›";
	position:absolute;
	margin-left:-12px;
}
.summarylist {
	padding:0 0 0 1em;
}

#keywords {
    width:80%;
    float:left;
}
#keywordsearch {
    float:right;
    width:15%;
    color: #f3f3f3;
    background-color: #00aeef;
    font-weight: bold;
    border: 0;
}
/***********JOB LIST PAGE**********/
.JobListTable tr, .JobListTable th, .JobListTable td {
    padding: 8px;
    vertical-align: text-top;
}
.JobListTable tr:first-child td {
    border: 0;
}
.JobListTable tr td:last-child  {
    border: 0;
}
.job-filter-button-cell {
    border: 0!important;
}
.colcity {
    text-align:center;
}
.jobFilterReset {
    margin-top:2px;
}

/********** Pager **********/
.pager-info 
{
	float:left;
}

.pager .disabled 
{
	border:1px solid #ddd;
	color:#999;
	margin-top:4px;
	padding:3px;
	text-align:center;
}

.pager .current 
{
	background-color: #0071c5;
    color: #f3f3f3;
	border:1px solid #959595;
	font-weight:bold;
	margin-top:4px;
	padding:3px 5px;
	text-align:center;
}

.pager span, .pager a
{
	margin: 4px 3px;
}

.pager a 
{
	border:1px solid #c0c0c0;
	padding:3px 5px;
	text-align:center;
	text-decoration:none;
}

/***********PICK LIST PAGE ***********/


/***********JOB DESCRIPTION***********/
.native-breadcrumbs {
    list-style-type:none;
    margin-left: 0px;
    padding-left: 0px;
}
.native-breadcrumbs li {
    display:inline;
}
.applyBtnTopDiv{
   display:none;
}
.applyBtnBottomDiv {
    margin-top:10px;
}
.dataBlock {
    margin-bottom:25px;
    padding-left: 0px;
    margin-top: 10px;
}
.fieldedData {
    padding-left: 0px;
}
.jobField {
    float: left;
    font-weight: bold;
    margin-right: 10px;
}
.value {
    font-family:'Lora Regular';
    font-size: 16px;
    /*line-height: 25px;*/
    color: #7e7e7e;
}
.desc {
    padding-left: 0px;
}

.powered-by {
    float:right;
    margin-right:275px;
    margin-top: 1em;
}

/********** IFRAME FOR TNF FORM **********/
.aspect-ratio {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 1200px;
   margin-bottom: 39px;
}
iframe {
    width:100%;
    
}
.aspect-ratio iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0; top: 0;
}
/********** FORMATTING FOR MAINTENANCE SECTION **********/
.gearNotes {
  background: #ffa300 url("../images/common/gear.png") no-repeat left center;
  padding:3px 20px 3px 60px ;
  position: absolute;
  left: 20px;
  top: 5px;
  color: #fff;
  border-radius: 2px;
  z-index:999;
  cursor: pointer;
 
}
.gearNotes .bigHead {
  font-size: 1em;
  font-weight: bold;
  display:block;
}
.gearNotes .smallHead {
  font-size: .90em;
  font-weight: normal;
  display:block;
}
.gearNotes:hover {
  background: #003c71 url("../images/common/gear.png") no-repeat left center;
}
 
.important-notes {
  padding:20px 20px 50px 20px;
  margin:0;
}
.bg-color {
    background: #003c71;
}
.gearIco {
  background: url("../images/common/gear.png") no-repeat left center;
  padding:20px 20px 20px 60px ;
}
 body {
     padding-right:0!important;
 }
.popUpLogo {
  width: 75px;
  margin:0 auto 30px auto;
  text-align:center;
}
.popup-para {
  color: #ffffff;
  font-size: 1.3em;
  padding:10px 20px;
}
.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto
}
/***********FOOTER***********/
.poweredby {
    border-left: 1px solid #555;
    padding: 0 0 0 1em;
}
.poweredby a {
    border:none!important;
    padding:0px!important;
}

/***********MEDIA QUERIES***********/

@media screen and (max-width:768px) {
    .hidemap {
        display: none;
    }
    .global-header .join-link {
        font-size:10px;
    }
#keywords {
    width:70%;
}
#keywordsearch {
    width:25%;
}
    .breadcrumbs {
        margin-top:15%;
    }
    table, thead, tbody, td, tr {
    display: block !important;
}
    table tbody td {
    display: block;
    border: none;
    /* border-bottom: 1px solid #eee; */
    position: relative;
    padding-left: 30%!important;
}
    th a, .JobListTable th, .JobListTable tr:first-child {
    display: none!important;
}
    .JobListTable tr td:last-child {
    min-height: 0px;
    padding: 0px;
}
    .colcity {
    text-align: left;
}
    .jobFilterSearch, .jobFilterReset, .job-filter {
    display: none !important;
}
    table tbody td:before {
    position: absolute;
    left: 6px;
    width: 20%;
    padding-right: 10px;
    white-space: nowrap;
}
     .JobListTable td:nth-of-type(1):before {
    content: "Job Title";
}
    .JobListTable td:nth-of-type(2):before {
    content: "Country";
}
    .JobListTable td:nth-of-type(3):before {
    content: "City";
}
    .JobListTable td:nth-of-type(4):before {
    content: "State";
}
    .JobListTable td:nth-of-type(5):before {
    content: "Locations";
}
    .JobListTable td:nth-of-type(6):before {
    content: "Job Type";
}
    .powered-by {
    margin-right:0px;
    
}
}

.simple-list, .country-lists ul {
    list-style: none !important;
}

.customWrapper .white-bg-container .h1 {
    color: #0071c5;
}
.customWrapper .simple-list {
    list-style: none !important;
}
.customWrapper .list-arrow {
    padding-left: 0 !important;
    margin-bottom: 0 !important;
    overflow: hidden;
}
.customWrapper .list-arrow li {
    display: inline-block;
    padding: 20px 60px 20px 80px;
    font-size: 17px;
    background-color: white;
    position: relative;
}
.customWrapper .list-arrow li::after {
    content: "";
    border: solid #0071c5;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 26px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    position: absolute;
    background-color: white;
    top: 4px;
    right: -26px;
    z-index: 10;
}
.customWrapper .list-arrow li a {
    color: black !important;
}
.customWrapper .list-arrow li.active {
    background-color: #009fe5;
}
.customWrapper .list-arrow li.active::after {
    background-color: #009fe5;
}
.customWrapper .currentOpenings {
    margin: 0 0 27px 0;
}
body.intInvertColors .customWrapper .list-arrow li.active {
    background-color: #333;
}
body.intInvertColors .customWrapper .list-arrow li.active::after {
    background-color: #333;
}
body.intInvertColors .customWrapper .list-arrow li::after {
    border: solid transparent;
}

@media screen and (max-width:890px) {
.customWrapper .list-arrow li {
    font-size: 14px;
    padding: 20px 40px 20px 50px;
}
}

@media screen and (max-width:767px) {
.customWrapper .list-arrow li {
    font-size: 12px;
    padding: 10px 10px 10px 10px;
    border: none!important;
}
.customWrapper .list-arrow li::after {
    display: none;
}
}
